Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 08:58:25 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hi,

I am very disappointed that my order, which was meant to come on tHE 13th
March for my husbands birthday on 13.3, still has not arrived, as below.
The app and email confirm delivery on 13.3 and it is 14.3 and I still have
not received it. Kindly ensure I am compensated for thai lateness as a long
standing client.

Thank you,

Zafira

PS- I am also waiting for my MAX order from the same Landmark group and it
says 13.3.23 delivery and I still have not received it!!

On Sun, Mar 12, 2023 at 11:39 PM Centrepoint <[email-masked]>
wrote:

> Your order number is 9419195678 | Click here
> <https://www.centrepointstores.com/ae/en/my-account/order/9419195678?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> to view in browser
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi zafira jivanjee, thanks for shopping with us.
> For your reference, your order number is 9419195678
> <https://www.centrepointstores.com/ae/en/my-account/order/9419195678?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
> Expect delivery by , 13th Mar.
>
> Order shipping to
> *Zafira Jivanjee*
> Green Community West
> 1508 Honeysuckle Place
> Dubai
> Mobile: +971 528892899
> Payment Method:
>
> Order Details
>
> Delivered by : , 13th Mar
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/165324440?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> CENTREPOINT
> Adidas Grand Court Base 2.0 Men Sneakers GW9251
> Color: Black
> Size: 42
> Quantity: 1 AED 223
>
> <https://www.centrepointstores.com/ae/en/p/165015945?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> LIFESTYLE
> Chopard Men's Amber Malaki Eau de Parfum Spray - 80 ml
> Quantity: 1 AED 219
> Subtotal: * AED 442*
> Savings: *- AED 339.3*
> Standard ground shipping: * FREE *
> *Total* *AED 419.7*
>
>
> Don’t miss out on Shukrans!
>
> We found a Shukran account for [email-masked]
> <[email-masked]>* ! Link it now to earn rewards as you shop.
> Your order could earn you 40 Shukrans.
> Link Your Account Now
> <https://www.centrepointstores.com/ae/en/my-account/loyalty>
> <https://www.centrepointstores.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5844809